AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 267003
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '2670':
    BackIsHidden: false
    BackURL: http://cloud-3.steamusercontent.com/ugc/1844794502553303952/89740A1342E77C81E5D663E1F6B61F08EC6F68B0/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553303742/2CD0214B5025430FE008533B509253109B279786/
    NumHeight: 2
    NumWidth: 2
    Type: 0
    UniqueBack: true
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 8b1dc6
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Agenda 1 - The Duality of Man
SidewaysCard: true
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -2.73
  posY: 1.6
  posZ: 0.37
  rotX: 0.0
  rotY: 180.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
